Kerbal Space Program - Bug #23289

Lag on lunchpad
07/31/2019 09:49 AM - Vinss

Status: Duplicate Start date: 07/31/2019

Severity: Low % Done: 100%

Assignee:

Category: Controls and Ul

Target version:

Version: PS4 - Enhanced Edition 2019-07-25 Language: English (US)
Patch 7

Platform: PS4 Mod Related: No

Expansion: Core Game

Description

Hello, this is my first issue report, | hope | have done everything right.

Since version 1.07 on PS4, it is impossible to launch any rocket or plane from the KSC because of lag very very important.

Related issues:

Is duplicate of Kerbal Space Program - Bug #23252: PS4 1.07 breaks game

Closed 07/26/2019

History

#1 - 08/01/2019 12:45 AM - chris.fulton
- Status changed from New to Duplicate

- % Done changed from 0 to 100

#2 - 08/01/2019 12:45 AM - chris.fulton
- Is duplicate of Bug #23252: PS4 1.07 breaks game added
